Bug 36848 - Distribution grid: Confirmation dialogues show wrong name
Distribution grid: Confirmation dialogues show wrong name
Status: CLOSED FIXED
Product: UCS@school
Classification: Unclassified
Component: UMC - Distribution
UCS@school 3.2 R2
Other Linux
: P5 normal (vote)
: UCS@school 4.0 Errata
Assigned To: Florian Best
Alexander Kramer
:
Depends on:
Blocks: 37766
  Show dependency treegraph
 
Reported: 2014-11-19 03:17 CET by Dirk Wiesenthal
Modified: 2015-02-27 15:19 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Typo/text changes, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2014-11-19 03:17:16 CET
They say: "Confirm to collect %(path)s", not "%(name)s". Delete and Collect
Comment 1 Florian Best univentionstaff 2015-01-27 11:41:35 CET
Fixed in svn r57583.
Comment 2 Florian Best univentionstaff 2015-01-27 12:24:15 CET
merged to UCS@school 3.2
Comment 3 Alexander Kramer univentionstaff 2015-02-13 10:19:08 CET
As discussed with Sönke please have a look if it is possible that the message
contains the project name AND the name of the group.

Also please use some styling (italic) for the project and group name, to make it more convenient for the user to get the important information.
Comment 4 Florian Best univentionstaff 2015-02-16 16:49:48 CET
It's not possible to show the classes in that dialog.
All texts have been adapted to use italic style for project names.
Comment 5 Alexander Kramer univentionstaff 2015-02-17 09:52:29 CET
OK - debian/changelog

Pls add changelog
Package is missing, only got a build-message for accepting but not for the successfully build.
Comment 6 Florian Best univentionstaff 2015-02-17 11:44:17 CET
changelog added. The package was already build yesterday.
Comment 7 Alexander Kramer univentionstaff 2015-02-17 12:24:01 CET
OK - All texts have been adapted to use italic style for project names.
OK - debian/changelog
OK - changelog
Comment 8 Sönke Schwardt-Krummrich univentionstaff 2015-02-27 15:19:42 CET
UCS@school 4.0 v2 has been released:
http://docs.univention.de/release-notes-ucsschool-4.0v2-de.html

If this error occurs again, please use "Clone This Bug".